@font-face {
	font-family: 'Helvetica';
	src: url(../fonts/Helvetica.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica';
	src: url(../fonts/HelveticaBold.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica';
	src: url(../fonts/HelveticaBoldObl.ttf) format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Helvetica';
	src: url(../fonts/HelveticaObl.ttf) format('truetype');
	font-weight: normal;
	font-style: italic;
}

html{
    height: 100%;
}

html, body, h1, h2, h3, h4, h5, h6, div, p, span, li, a, input, textarea{
    font-family: 'Helvetica', arial;
}

body{
    background: url(../img/background.jpg);
    min-width: 1200px;
    min-width: 1200px;
    max-height: 100%;
    height: auto !important;
}

a{
    color: #000;
}

a:hover{
    color: #888;
}

#wrapper{
    height: 100%;
    padding-bottom: 35px;
    position: relative;
}

img.logo{
    max-height: 125px;
    margin: 5px 0 5px 5px;
}

.nivel1,
.nivel1 a{
    font-weight: bold;
    font-size: 1.3rem !important;
    color: #000 !important;
}

.nivel2,
.nivel2 a{
    font-size: 1.2rem !important;
    font-weight: bold;
    color: #393939;
}

.nivel3,
.nivel3 a{
    font-weight: bold;
    font-size: 1rem !important;
    color: #7c7c7c !important;
}

.niveln,    
.niveln a{    
    font-size: 0.85rem !important;
    color: #8d8d8d !important;
}

.uppercase{
    text-transform: uppercase !important;
}

.lista_preguntas{
    list-style-type: lower-alpha;
}

.numeral_pregunta{
    line-height: 23px;
    font-size: 1rem;
    margin-right: 5px;
}

.ancho55{
    width: 55%;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: 100%;
}

header{
    background-color: #4b965d;
    height: 133px;
}

#menu_superior{
    background: url(../img/fondo_menu.png) left top no-repeat;
    padding-top: 10%;
    height: 133px;
    width: 356px;
    float: right;
}

#menu_superior img{
    display: block;
    margin: 0 auto;
}

#menu_superior a{
    display: block;
    width: 56px;
    height: 56px;
    text-align: center;
    color: #fff;
}

#menu_superior a:hover{
    color: #fff;
    opacity: 0.8;
}

.row.msg{
    position: absolute;
    z-index: 9;
    top: 200px;
    left: 10%;    
}

.separador_header{
    display: block;
    width: 100%;
    height: 10px;
    margin-top: 5px;
    background-color: #0070bb;
}

.separador2{
    width: 100%;
    height: 50px;
    display: block;
}

.contenido_home > div:first-child{
    padding-right: 25px !important;
}

.contenido_home > div{
    padding-top: 30px;
}

.titulo1{
    margin: 5px 0;
    text-transform: uppercase;
    font-weight: bold;
}

.titulo2{
    margin: 10px 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.4rem;
}

.seccion-cont-home{
    padding: 30px 20px;
    box-sizing: border-box;
    background-color: rgba(0,0,0,0.1);
    border-radius: 20px;
    margin-bottom: 20px;
}

.seccion-cont-home p{
    color: #000;
}

.boton-home{
    background-color: #91da65;
    color: #fff;
    text-align: center;
    display: table;
    margin: 10px 10px 20px;
    padding: 20px 0;
    box-sizing: border-box;
    border-radius: 20px;
    -webkit-box-shadow: 4px 3px 3px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 3px 3px 0px rgba(0,0,0,0.75);
    box-shadow: 4px 3px 3px 0px rgba(0,0,0,0.75);
    width: 100%;
    height: 100px;
}

.boton-home span{
    display: table-cell;
    vertical-align: middle;
}

.icono_opc{
    margin-right: 20px;
}

.icono_opc,
.icono_opc div,
.icono_opc p,
.icono_opc a{
    font-weight: bold;
}

/*.boton-home.boton1,
.boton-home.boton3{
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    -webkit-box-shadow: 4px 3px 3px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 3px 3px 0px rgba(0,0,0,0.75);
    box-shadow: 4px 3px 3px 0px rgba(0,0,0,0.75);
}

.boton-home.boton2,
.boton-home.boton4{
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
    -webkit-box-shadow: 4px -3px 3px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px -3px 3px 0px rgba(0,0,0,0.75);
    box-shadow: 4px -3px 3px 0px rgba(0,0,0,0.75);
}

.boton-home.boton1,
.boton-home.boton2{
    max-width: 70%;
}

.boton-home.boton3,
.boton-home.boton4{
    min-width: 100%;
}*/

.separador_verde{
    display: block;
    height: 3px;
    width: 100%;
    border-bottom: 3px dashed #91da65;
}

.titulo_grupo{
    font-size: 1.2rem;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.grupos_home, .box{
    background: url(../img/back_grupos.png);
    box-sizing: border-box;
}

.grupos_home{
    padding-left: 10px;
    padding-right: 20px;
}

.box{
    padding: 40px 10px;
    margin: 40px auto;
}

.grupos_home > .row{
    margin-bottom: 25px;
}

.grupos_home > .row:last-child{
    margin-bottom: 47px;
}

.formulario{
    border: 2px solid rgba(150, 177, 145, 0.8);
    background-color: rgba(255, 255, 255, 0.54);
    padding: 20px;
    box-sizing: border-box;
}

.boton_sig, .boton_ant{
    width: 34px;
    height: 39px;
    display: block;
    border: none;
    cursor: pointer;
    transition: all 0.5s ease;
}

.boton_ant_res{
    width: 192px;
    height: 51px;
    display: block;
    border: none;
    cursor: pointer;
    transition: all 0.5s ease;
}

.boton_sig:hover, .boton_ant:hover, .boton_ant_res{
    opacity: 0.65;
}
.boton_sig{
    background: transparent url(../img/boton_sig.png) center center no-repeat;    
}

.boton_ant{
    background: transparent url(../img/boton_ant.png) center center no-repeat;    
}

.boton_ant_res{
    background: transparent url(../img/regresar_res.png) center center no-repeat;    
}

.descripcion_grupo,
.descripcion_grupo p,
.descripcion_grupo div,
.descripcion_grupo span{
    font-weight: bold;
}

.espacio_opc{
    background-color: rgba(185,180,173,0.5);
    min-height: 40px;
    margin: 2px 0;
    padding: 2px;
    text-align: center;
    line-height: 35px;
}

.espacio_opc input[type='text'],
.espacio_opc input[type='radio']{
    margin: 0;    
}

.encabezado_opc{
    min-height: 45px;
    margin: 2px 0px;
    font-weight: bold;
    font-size: 0.8rem;
    text-align: center;
}

.seccion{
    position: relative;
    padding-bottom: 80px;
}

#anexos {
    position: absolute;
    top: -45px;
    right: 0;
    width: 356px;
}

#anexos img{
    width: 100%;
}

.marcadores{
    position: absolute;
    bottom: 45px;
}

a.boton_tran {
  display: block;
  margin-bottom: 10px;
}

.info_burbuja{
    border-radius:10px;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 15px;
}

.info_burbuja,
.info_burbuja p,
.info_burbuja div,
.info_burbuja span{
    color: #000;
    font-size: 0.8rem;
    font-weight: bold;
    line-height: 15px;
}

.info_burbuja p{
    margin: 0;
}

.seccion_3, .seccion_4, .seccion_5, .seccion_6, .seccion_final{
    min-height: 750px;
    margin-top: 45px;
    /*padding-bottom: 140px;*/
}

.seccion_3{
    background: url(../img/seccion_3/fondo.png) right bottom no-repeat;
}

.seccion_3 .encabezado_opc, .seccion_3 .info_burbuja{
    background-color: #8CC63F;
}

.seccion_3 .enunciado_pregunta{    
    background: url(../img/seccion_3/vineta.png) left 10px no-repeat;
}

.seccion_4{
    background: url(../img/seccion_4/fondo.png) right bottom no-repeat;
}

.seccion_4 .encabezado_opc, .seccion_4 .info_burbuja{
    background-color: #2EAF56;
}

.seccion_4 .enunciado_pregunta{    
    background: url(../img/seccion_4/vineta.png) left 10px no-repeat;
}

.seccion_5{
    background: url(../img/seccion_5/fondo.png) right bottom no-repeat;
}

.seccion_5 .encabezado_opc, .seccion_5 .info_burbuja{
    background-color: #11A8A8;
}

.seccion_5 .enunciado_pregunta{    
    background: url(../img/seccion_5/vineta.png) left 10px no-repeat;
}

.seccion_6{
    background: url(../img/seccion_6/fondo.png) right bottom no-repeat;
}

.seccion_6 .encabezado_opc{
    background-color: #FBB03B;
}

.seccion_6 .enunciado_pregunta{    
    background: url(../img/seccion_6/vineta.png) left 10px no-repeat;
}

.enunciado_pregunta{
    padding-left: 15px;
    margin-bottom: 15px;
}

.enunciado_pregunta,
.enunciado_pregunta p,
.enunciado_pregunta div,
.enunciado_pregunta span{
    font-weight: bold !important;
    font-size: 0.9rem !important;
}

.enunciado_pregunta p{
    margin-bottom: 15px;
    text-align: justify;
}

p.nota,
p.nota em{
    font-size: 0.75rem !important;
}

.marcador{   
    height: 50px;
    display: block;
}

.marcador:hover{
    color: #fff;
}

.tabs dd.active a, .tabs .tab-title.active a, .tabs .tab-title a {
    font-size: 0.8rem !important;
}

.div_grafico{
    min-height: 500px;
}

footer{
    width: 100%;
    background-color: #0071BC;
    min-height: 30px;
    line-height: 35px;
    font-weight: bold;
    color: #fff;
    font-size: 0.9rem;
    text-align: center;
    position: absolute;
    bottom: 0;
    /*z-index: -1;*/
}
